2
votes
2answers
472 views

Cannot find amitools

I have newly created an Amazon EC2 instance. It came with Ruby 1.8.7 which I uninstalled (with YUM) in favor of RVM and Ruby 1.9.3. However, every time I connect to the instance via SSH I get the ...
1
vote
2answers
687 views

Installing sqlite gem fails on AWS Linux instance with sqlite-devel libraries installed

I'm running an instance built off ami-595a0a1c. I am trying to install the sqlite3 (or sqlite) gem and it's failing with the below error: $ sudo gem install sqlite3 Building native extensions. This ...